@charset "UTF-8";
/* CSS Document */
/* ================================== */

/* BYLAWS */

/*
counter-reset ==>
decimal = 数字（初期値）
decimal-leading-zero = 0つき数字（例：01、02、03）
lower-roman = ローマ数字（小文字）（例：ⅰ、ⅱ、ⅲ）
upper-roman = ローマ数字（大文字）（例：Ⅰ、Ⅱ、Ⅲ）
lower-alpha = アルファベット（小文字）（例：a、b、c）
upper-alpha = アルファベット（大文字）（例：A、B、C）
cjk-ideographic = 漢数字（例：一、二、三）
hiragana = ひらがな（例：あ、い、う）
katakana = カタカナ（例：ア、イ、ウ）
katakana-iroha = イロハ順（例：イ、ロ、ハ）
*/
/* ================================

加東市経済懇話会 会則

================================ */
/* マージン */
.bylaws__container {
	margin-top: 3.8em;
}
.bylaws__item + .bylaws__item{
	margin-top: 3.8em;
}
.bylaws__article-container,
.bylaws__article-desc + .bylaws__article-headline {
	margin-top: 1em;
}
.bylaws__list-mt,
.bylaws__table-mt {
	margin-top: 0.5em;
}
/* 章 */
.bylaws__container {
	counter-reset: bylaws-headline;
}
.bylaws__headline {
	padding-bottom: 0.5em;
	border-bottom: 1px solid var(--color-main-pale);
}
.bylaws__headline::before {
	content: "第"counter(bylaws-headline)"章";
	counter-increment: bylaws-headline;
	padding-right: 1em;
}
/* 条 */
.bylaws {
	counter-reset: bylaws-sub-number;
}
.bylaws__sub-number::before {
	content: "第"counter(bylaws-sub-number)"条";
	counter-increment: bylaws-sub-number;
	padding-right: 1em;
}
/* ----------
テキスト */
.bylaws__article-headline {
	-webkit-font-feature-settings: "palt";
	        font-feature-settings: "palt";
	font-weight: normal;
}
.bylaws__txt {
	font-size: var(--txt-reg);
	text-align: justify;
	line-height: 1.5;
}
/* ----------
リスト */
.bylaws__list {
	-webkit-font-feature-settings: "palt";
	        font-feature-settings: "palt";
}
.bylaws__list li {
	font-size: var(--txt-reg);
	text-align: justify;
	line-height: 1.5;

	display: table-row;
}
/* 中黒 */
.bylaws__list:not(:is(.bylaws__number-list)):not(:is(.bylaws__decimal-list)) > li::before {
	content: "・";
	display: table-cell;
}
/* 丸数字 */
.bylaws__number-list {
	counter-reset: bylaws-number-list;
}
.bylaws__number-list li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 0 0.3em;
	line-height: 1.5;
}
.bylaws__number-list li::before {
	content: counter(bylaws-number-list);
	counter-increment: bylaws-number-list;

	width: 1.2em;
	height: 1.2em;
	border-radius: 50%;
	border: 1px solid var(--color-bk);

	font-size: 0.9em;

	-ms-flex-negative: 0;

	    flex-shrink: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	line-height: 1;

	margin-top: calc(var(--txt-reg) / 4);
}
/* 数字 */
.bylaws__decimal-list {
	counter-reset: bylaws-decimal-list;
}
.bylaws__decimal-list li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 0 0.3em;
	line-height: 1.5;
}
.bylaws__decimal-list li::before {
	content: counter(bylaws-decimal-list)".";
	counter-increment: bylaws-decimal-list;

	-ms-flex-negative: 0;

	    flex-shrink: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	line-height: 1;

	margin-top: calc(var(--txt-reg) / 4);
}
.bylaws__decimal-list--start-2 {
	counter-reset: bylaws-decimal-list 1;
}

/* ----------
テーブル */
.bylaws__table {
	width: 100%;
}
.bylaws__table th,
.bylaws__table td {
	font-size: var(--txt-reg);
	font-weight: normal;
	padding: 0.15em min(1em, 2.5vw);
}
.bylaws__table th {
	width: max( 84px, 5em);
}
/* ----------
ボタン */
#bylaws .button__container {
	margin-top: 3.8em;
}